.Input-wrapper {
  position: relative;
  margin-bottom: 40px;
}

.Input-label {
  color: #9e9e9e;
  position: absolute;
  top: 0;
  left: 0;
  cursor: text;
  pointer-events: none;
  font-size: .8rem;
}

.Input-input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #9e9e9e;
  border-radius: 0;
  outline: none;
  height: 2.5rem;
  width: 100%;
  font-size: 1rem;
  padding-top: 0.8rem;
}

.Input-input:focus {
  border-color: #5BA745;
  box-shadow: 0 1px 0 0 #5BA745;
}
